@media screen and (max-width:1200px) {
    .pst-tab label {
        padding: 8px 15px;
        min-width: 160px;
        font-size: 14px
    }

    .slider {
        padding-top: 100%
    }

    .slider input[name=slide_switch]~img {
        max-height: 445px
    }

    .slider label {
        width: 90px;
        height: 70px;
        margin: 10px 5px 0 0
    }

    .slider label img {
        max-height: 60px;
        max-width: 90%
    }

    .pst-listing-title {
        font-size: 17px
    }

    .desc-title {
        font-size: 17px
    }

    .promo ul li:first-child {
        margin-left: 0
    }

    .promo ul li:last-child {
        margin-right: 0
    }

    .promo ul li {
        margin: 0 14px
    }

    .promo ul li i {
        margin-right: 1px
    }

    #LeftPanel>table:nth-child(1) {}

    .cat-box.cat-box-2 {
        margin-bottom: 23px
    }

    .cat-name {
        height: 36px;
        line-height: 36px;
        font-size: 1.12em
    }

    .cat-1-info {
        padding: 10px 0;
        width: 45%
    }

    .cat-1-head {
        margin: 15% 0 2%
    }

    .cat-link ul li a {
        font-size: 14px;
        height: 27px;
        line-height: 27px
    }

    .icon-box {
        float: none;
        width: 100%;
        margin: 0 0 7px
    }

    .f-promo-text {
        font-size: 17px;
        float: none;
        width: 100%;
        text-align: center;
        line-height: 20px
    }

    .f-promo-text p {
        font-size: 15px
    }

    .f-row-head {
        font-size: 1.3em
    }

    .cat-1-head.fnt-23 {
        margin: 25% 0 1%;
        font-size: 1.1em
    }

    .cat-1-head.fnt-23 br {
        display: none
    }

    .col.span_1_of_4:nth-child(4) {
        margin-right: 0
    }

    .col.span_1_of_4 {
        width: 23.9%
    }

    .col.span_1_of_4 img {
        width: 100%
    }

    .custom-text .table-responsive table tbody tr td {
        font-size: 14px
    }
}

@media screen and (max-width:991px) {
    .pst-tab label {
        padding: 8px 10px;
        min-width: 145px
    }

    .slider {
        padding-top: 100%
    }

    .slider input[name=slide_switch]~img {
        max-height: 335px
    }

    .slider label {
        width: 80px;
        height: 60px;
        margin-right: 6px
    }

    .slider label img {
        max-width: 90%;
        max-height: 50px
    }

    .gal-container {
        height: auto
    }

    .pst-listing-title {
        font-size: 1.1em
    }

    .desc-title {
        font-size: 1.1em
    }

    .slider #id1+label {}

    .promo ul li:first-child {
        margin-left: 0
    }

    .promo ul li:last-child {
        margin-right: 0
    }

    .promo ul li {
        margin: 0 8px;
        font-size: 12px
    }

    .promo ul li i {
        margin-right: 5px
    }

    .top-nav ul li a {
        padding: 0 10px
    }

    .f-quick-link ul li a {
        font-size: 12px
    }

    .f-row-head {
        font-size: 1.2em
    }

    .f-promo-text {
        float: none;
        font-size: 16px;
        width: 100%;
        text-align: center;
        line-height: 22px
    }

    .f-promo-text p {
        font-size: 14px
    }

    .cat-box.cat-box-2 {
        margin-bottom: 13px
    }

    .cat-name {
        height: 36px;
        line-height: 36px
    }

    .cat-1-info {
        padding: 5px 10px;
        width: 100%
    }

    .cat-1-head {
        margin: 12% 0 1%
    }

    .cat-link ul {
        width: 50%
    }

    .cat-link ul li a {
        font-size: 14px;
        height: 30px;
        line-height: 30px
    }

    .cat-box.cat-box-1 .cat-1-info {
        width: 100%;
        padding: 0 20px
    }

    .cat-box.cat-box-1 .cat-1-info .cat-link ul {
        width: 50%
    }

    .cat-box.cat-box-1 .cat-1-info .cat-link ul li a {
        font-size: 14px
    }

    .cat-1-info {
        width: 57%
    }

    .cat-link ul {
        width: 100%
    }

    .cat-link ul li a {
        font-size: 13px
    }

    .cat-1-head.fnt-23 {
        font-size: 15px;
        margin: 25% 0 1%
    }

    .custom-text .table-responsive table tbody tr td:first-child {
        font-weight: 600
    }

    .col.span_1_of_4 {
        width: 49%;
        margin-bottom: 10px
    }

    .col.span_1_of_4 img {
        width: auto
    }

    .col.span_1_of_4:nth-child(2),
    .col.span_1_of_4:nth-child(4) {
        margin-right: 0
    }

    .crosspromo-box {
        padding-bottom: 0
    }
}

@media screen and (max-width:767px) {
    body {
        font-size: 14px
    }

    #LeftPanel {
        display: none !important
    }

    img {
        width: auto;
        max-width: 100%
    }

    .container {
        padding-left: 15px;
        padding-right: 15px
    }

    .visible-desktop {
        display: none
    }

    .gal-container {
        margin-bottom: 0;
        height: auto;
        overflow: hidden;
        padding: 0 0 15px
    }

    .slider {
        width: 100%;
        padding-top: 80%
    }

    .slider>img {
        width: auto;
        height: auto;
        max-height: 230px;
        max-width: 100%;
        text-align: center
    }

    .slider input[name=slide_switch]~img {
        max-height: 400px
    }

    .slider input#id1+label {
        margin-left: 0
    }

    .slider label {
        margin: 10px 5px 0 0;
        width: 90px;
        height: 70px
    }

    .slider #id1+label {
        margin-left: 0
    }

    .slider label img {
        max-width: 90%;
        max-height: 60px
    }

    .slider label img {
        max-width: 90%
    }

    .text-regullar,
    .tab-txt,
    .pst-tab section {
        font-size: 14px
    }

    .pst-tab .tab {
        padding: 10px 2%;
        font-size: 14px
    }

    .pst-tab .tab,
    .pst-tab label {
        -webkit-box-ordinal-group: NaN;
        -webkit-order: initial;
        -ms-flex-order: initial;
        order: initial
    }

    .pst-tab label {
        width: 100%;
        margin-right: 0;
        margin-top: .2rem;
        font-size: 16px;
        text-align: center;
        position: inherit;
        padding: 8px 10px
    }

    .pst-tab input[type=radio] {
        position: absolute
    }

    .custom-text {
        font-size: 14px;
        line-height: 24px
    }

    .gal-desc-part {
        padding: 10px 0
    }

    .pst-listing-title {
        padding: 10px 0;
        font-size: 16px
    }

    .desc-title {
        text-indent: 10px;
        font-size: 16px
    }

    .desc-box {}

    .text-regullar {
        padding: 10px 0;
        overflow: hidden
    }

    .listing-area {
        margin-top: 0;
        padding: 0
    }

    .pst-logo {
        text-align: center;
        margin: 20px 0 10px
    }

    .pst-logo img {
        width: auto
    }

    .cat-box.cat-box-2 {
        margin-bottom: 20px
    }

    .cat-img img {
        width: 100%
    }

    .cat-1-info {
        padding: 10px
    }

    .cat-1-head {
        font-size: 1.5em;
        margin: 35px 0
    }

    .cat-link ul li a {
        font-size: 15px
    }

    .f-promo-text {
        float: none;
        text-align: center
    }

    .f-promo {
        padding: 15px 0
    }

    .cat-1-head.fnt-23 br {
        display: none
    }

    .custom-text .table-responsive table tbody tr td {
        font-size: 14px
    }

    .custom-text .table-responsive table tbody tr td:first-child {
        font-weight: 500
    }

    .row.hidden-xs {
        display: block !important
    }

    .crosspromo-title {
        font-size: 1.2em
    }

    .col.span_1_of_4 {
        width: 100%;
        float: none;
        margin-right: 0
    }
}

@media screen and (max-width:550px) {
    .pst-tab label {
        padding: 7px 5px;
        font-size: 16px
    }

    .gal-container {
        height: auto
    }

    .slider {
        padding-top: 80%
    }

    .slider input[name=slide_switch]~img {
        max-height: 280px
    }

    .slider label {
        width: 80px;
        height: 70px;
        margin-right: 5px
    }

    .slider label img {
        max-height: 60px
    }

    .cat-box.cat-box-1 .cat-link ul {
        width: 50%;
        float: left
    }

    .cat-name {
        font-size: 16px
    }

    .cat-box.cat-box-1 img {
        opacity: 1
    }

    .cat-1-head {
        font-size: 1.2em;
        margin: 50px 0 10px
    }

    .cat-box.cat-box-1 .cat-link {
        display: block
    }

    .cat-link {
        display: block
    }

    .cat-link ul {
        width: 100%
    }

    .cat-link ul li a {
        font-size: 14px;
        height: 22px;
        line-height: 22px
    }
}

@media screen and (max-width:400px) {
    .gal-container {
        height: auto
    }

    .slider {
        padding-top: 100%
    }

    .slider input[name=slide_switch]~img {
        max-height: 260px
    }

    .pst-tab label {
        padding: 6px 8px
    }

    .cat-1-head.fnt-23 br {
        display: none
    }

    .cat-box.cat-box-1 {
        padding-bottom: 45%
    }

    .cat-box.cat-box-1 img {
        opacity: 0
    }

    .cat-box.cat-box-1:hover img {
        opacity: 0
    }

    .cat-box.cat-box-1 .cat-link ul {
        width: 100%
    }

    .cat-box.cat-box-1 .cat-1-info .cat-link ul {
        width: 100%
    }

    .cat-1-head {
        font-size: 1.2em;
        margin: 45px 0 10px
    }

    .cat-1-head.fnt-23 {
        margin: 40px 0 10px
    }

    .cat-1-info {
        width: 100%
    }
}